Bug 330771 - Prelinking libgcj shows warning
Prelinking libgcj shows warning
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-13 13:13 EDT by Daniel Qarras
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-17 17:20:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Qarras 2007-10-13 13:13:48 EDT
(reporting against gcc even though the file is part of libgcj.rpm as there is no
libgcj component in RH Bugzilla)

When prelinking gcc/libgcj the following warning is printed:

Prelinking /usr/lib/libgcj-tools.so.8rh.0.0
prelink: Warning: /usr/lib/libgcj-tools.so.8rh has undefined non-weak symbols
Comment 1 Jakub Jelinek 2007-10-17 17:20:20 EDT
Should be fixed in gcc-4.1.2-32.

Note You need to log in before you can comment on or make changes to this bug.